### Method

# Gio DBusServer get_client_address

since: 2.26

#### Declaration [src]

    const gchar*
    g_dbus_server_get_client_address (
      GDBusServer* server
    )

#### Description [src]

Gets a D-Bus address string that can be used by clients to connect to `server`.

This is valid and non-empty if initializing the `GDBusServer` succeeded.

Available since: 2.26

Gets property | `Gio.DBusServer:client-address`

#### Return value

Type: `const gchar*`

A D-Bus address string. Do not free, the string is owned by `server`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.